@charset "UTF-8";
/* CSS Document */



/* DEFAULT */
.m0 {
  margin: 0;
}
.p0 {
  padding: 0;
}
.m10 {
  margin: 10px;
}
.p10 {
  padding: 10px;
}
.m15 {
  margin: 15px;
}
.p15 {
  padding: 15px;
}
.m20 {
  margin: 20px;
}
.p20 {
  padding: 20px;
}
.m30 {
  margin: 30px;
}
.p30 {
  padding: 30px;
}
.mb10 {
  margin-bottom:10px;
}
.mb20 {
  margin-bottom:20px;
}
.mb30 {
  margin-bottom:30px;
}
.pb10 {
  padding-bottom:10px;
}
.pb20 {
  padding-bottom:20px;
}
.pb30 {
  padding-bottom:30px;
}
.notice {
  font-size:12px;
  line-height: 150%
}
.pc {
  display: block;
}
.sp {
  display: none;
}
a {
  transition: 0.5s ease 0s;
}
a:hover {
  opacity: 0.6;
}




/* BODY */
body {
	background: #000;
	margin: 0;
	padding: 0;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}


/* POPUP */
.fixed_popup {
	display: none;
}


/* SLIDER */
.sliderArea {
	display: none;
}



/* WRAPPER */
.wrapper{
	background: #fff;
    margin: 0;
    padding: 0;
}




/* HEADER */
header {
	margin: 0 0 30px;
	padding: 0;
	width: 100%;
	height: 100%;
}
header h1 {
	text-align: center;
	padding: 0;
	margin: 0;
}

/* HEADER NAVI */
header .sidebar.sidebar-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 44px;
}
header nav {
	text-align: center;
}
header nav ul {
	margin: 0;
	padding: 0;
	font-size: 0;
}
header nav li {
	list-style: none;
	display: inline-block;
	margin: 0 10px 0 0;
    line-height: 44px;
	color: #000;
	font-size: 15px;
}
header nav li:last-child {
	margin: 0;
}
header nav li a {
	text-decoration: none;
	color: #000;
	margin: 0;
	padding: 0;
	font-size: 15px;
}


/* MAIN CONTENTS */
.mainContents {
	background: #ccc;
	width: 100%;
	padding: 30px 0;
}
.mainContentsInner {
	width: 1000px;
	margin: 0 auto;
	display: flex;
}
/* TOPICS */
.topicsArea {
	width: 626px;
}
.topicsArea h2 {
	color: #000;
	font-size: 28px;
	text-align: center;
	margin: 0 auto 10px;
}
.topicsList ul {
	margin: 0;
	padding: 0;
}
.topicsList li {
	list-style: none;
	border-bottom: solid 1px #000;
	padding: 10px;
}
.topicsList li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
.topicsList .date {
	color: #000;
	font-size: 13px;
    display: inline-block;
    vertical-align: top;
}
.topicsList .cat {
	background: #000;
	color: #fff;
	padding: 2px 0;
	text-align: center;
	display: inline-block;
	font-size: 10px;
	vertical-align: top;
	margin: 0 10px;
}
.topicsList a {
	color: #000;
	display: inline-block;
	text-decoration: none;
	font-size: 13px;
    vertical-align: top;
    width: 420px;
}

/* TOPICS SCROLL BAR */
.mCSB_inside > .mCSB_container {
	margin-right: 38px;
}

/* CONTENT AREA */
.contentArea {
	padding: 0;
	width: 100%;
}

/* SIDEBAR */
.sideBar {
	width: 327px;
	background: no-repeat;
}


/* INSTAGRAM */
#sb_instagram {
	height: auto !important;
    position: relative;
}
#sb_instagram .fa-instagram::before {
	content: none !important;
}
#sb_instagram .sbi_header_text {
	color: #fff;
	padding-top: 0 !important;
}
#sb_instagram .sbi_header_img {
	width: 45px !important;
	height: 45px;
}
#sb_instagram .sbi_header_text .sbi_bio, #sb_instagram .sbi_header_text h3 {
	margin: 0 0 0 52px !important;
}
#sb_instagram .sb_instagram_header h3.sbi_no_bio {
	color: #fff;
	padding: 0 !important;
	margin-top: 0 !important;
}
#sb_instagram .sbi_follow_btn {
	position: absolute;
	top: 15px;
	left: 32px;
	text-align: left !important;
	margin: 0 !important;
}
#sb_instagram .sbi_follow_btn a {
	background: transparent !important;
	color: #4BA7CF !important;
	font-size: 13px !important;
	font-weight: bold;
}
#sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(3n+1),
#sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(3n+2) {
	width: 31%;
	margin: 0 3.5% 3.5% 0 !important;
}
#sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(3n) {
	width: 31%;
	margin: 0 0 3.5% !important;
}
#sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(7), #sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(8), #sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(9) {
	margin-bottom: 0 !important;
}

/* TOP BANNER AREA */
.footerLinkArea ul {
	text-align: center;
	margin: 0;
	padding: 20px 0;
	font-size: 0;
}
.footerLinkArea li {
	display: inline-block;
	vertical-align: middle;
	list-style: none;
	margin: 0 10px 0 0;
}
.footerLinkArea li :last-child{
  margin: 0;
}
.footerLinkArea ul li img {
	vertical-align: bottom;
}

/* FOOTER */
footer {
	text-align: center;
	color: #fff;
	font-size: 11px;
  margin: 0 0 30px;
}








@media screen and (max-width: 640px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }

    /* WRAPPER INDEX */
    .wrapper.index {
        background: none;
        margin: 0;
        padding: 0;
    }
  
    /* HEADER */
    header {
        background: url(../img/background_smartphone.jpg) #9C8169 center top no-repeat;
        background-size: 100% auto;
        margin: 0;
		height: 85vw;
    }
    header h1 {
        text-align: center;
        margin: 0;
        padding: 40vw 5% 0;
        height: auto;
        width: 90%;
    }
    header h1 img {
        width: 100%;
        height: auto;
    }

    /* HEADER NAVIGATION */
    .menu-trigger, .menu-trigger span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
    }
    .menu-trigger {
        width: 40px;
        height: 38px;
        position: absolute;
        display: table-cell;
        vertical-align: middle;
        right: 10px;
        top: 10px;
        z-index: 9999;
    }
    .menu-trigger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #4F646F;
        border-radius: 4px;
    }
    .menu-trigger span:nth-of-type(1) {
        top: 0;
    }
    .menu-trigger.active span:nth-of-type(1) {
        -webkit-transform: translateY(22px) rotate(-45deg);
        transform: translateY(22px) rotate(-45deg);
    }
    .menu-trigger span:nth-of-type(2) {
        top: 18px;
    }
    .menu-trigger.active span:nth-of-type(2) {
        opacity: 0;
    }
    .menu-trigger span:nth-of-type(3) {
        bottom: 0;
    }
    .menu-trigger.active span:nth-of-type(3) {
        -webkit-transform: translateY(-14px) rotate(45deg);
        transform: translateY(-14px) rotate(45deg);
    }
    header .sidebar.sidebar-header {
        background: none;
        background-blend-mode: normal;
        min-width: auto;
    }
    header .sidebar.sidebar-header nav {
        text-align: center;
        background-color: rgba(255,255,255,0.85);
        background-blend-mode: multiply;
        transition: all .4s;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 0%;
        position: fixed;
        overflow: hidden;
    }
    header .sidebar.sidebar-header nav.sp {
        display: block;
        transition: all .4s;
        height: 100%;
    }
    header nav ul {
        margin: 50px 0 0;
        padding: 0;
        font-size: 0;
    }
    header nav li {
        list-style: none;
        display: block;
        margin: 0;
        letter-spacing: 0.15em;
        transform: scale(0.9, 1);
        line-height: 10vw;
        text-align: center;
        font-size: 3vw;
    }
    header nav li a {
        text-decoration: none;
        color: #191E2C;
        margin: 0;
        padding: 0;
        font-size: 13px;
    }
    .socialButtonArea {
        text-align: center;
        margin: 20px 0 0;
        padding: 0;
    }

    /* TOP AD AREA */
    .topAdArea {
        width: 92%;
        margin: 0 auto;
    }
    .topAdArea ul {
        margin: 0;
        padding: 0 0 5%;
        font-size: 0;
        text-align: center;
    }
    .topAdArea li {
        list-style: none;
        display: inline-block;
        width: 38%;
        text-align: center;
        margin: 0 4% 0 0;
        vertical-align: top;
    }
    .topAdArea li span {
        color: #fff;
        border: solid 1px rgba(199,201,219,0.77);
        width: 90%;
        display: inline-block;
        color: #DFDFD0;
        font-size: 10px;
        padding: 2%;
        font-weight: normal;
        margin: 0 3%;
        height: auto;
        vertical-align: middle;
        min-height: 3em;
    }
    .topAdArea li:last-child {
        margin: 0;
    }

    /* MAIN CONTENTS */
    .mainContents {
        background: #212839;
        width: 92%;
        padding: 5% 4%;
    }
    .mainContentsInner {
        width: 100%;
        display: block;
    }

    /* CONTENTS AREA */
    .contentArea {
        padding: 0;
        width: 100%;
    }
    .topicsArea {
        width: 100%;
        margin: 0 0 15%;
    }
    .topicsArea h2 {
        color: #fff;
        font-size: 0;
        text-align: center;
        width: 40%;
        border: solid 1px #fff;
        margin: 0 auto 3%;
        padding: 2.5% 6.5%;
    }
	.topicsArea h2 img {
		width: 100%;
		height: auto;
	}
    .topicsList ul {
        height: auto;
    }
    .topicsList li {
        list-style: none;
        border-bottom: solid 1px #000;
        padding: 2%;
        width: 96%;
    }
    .topicsList .date {
        color: #fff;
        font-size: 13px;
        display: inline-block;
        vertical-align: top;
        width: 5.25em;
    }
    .topicsList .cat {
        background: rgba(173,153,150,0.38);
        color: #fff;
        padding: 2px 0;
        width: 6em;
        text-align: center;
        display: inline-block;
        font-size: 10px;
        vertical-align: top;
        margin: 0 10px;
    }
    .topicsList a {
        color: #fff;
        display: inline-block;
        text-decoration: none;
        font-size: 13px;
        vertical-align: top;
        width: calc(96% - 5.5em - 6em);
    }

     /* SIDEBAR */ 
    .sideBar {
        width: 100%;
        background: no-repeat;
    }
    /* INSTAGRAM */
    #sb_instagram {
        width: 100% !important;
        background: none;
    }
    #sb_instagram .sb_instagram_header {
        width: 260px !important;
        margin: 0 0 15px -130px !important;
        float: none !important;
        overflow: hidden;
        background: url(../svg/icon_instagram.svg) right top no-repeat;
        position: relative;
        left: 50%;
    }
    #sb_instagram .sbi_follow_btn{
        position: absolute;
        left: 50%;
        margin: 0 0 0 -90px !important;
    }
	#sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(3n) {
		width: 31%;
		margin: 0 0 2% !important;
		height: 30vw;
	}
	#sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(3n+1),
	#sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(3n+2) {
		width: 31%;
		margin: 0 2% 2% 0 !important;
		height: 30vw;
	}
	#sb_instagram .sbi_photo_wrap {
		position: relative;
		height: 100%;
	}
	.sbi_photo.sbi_imgLiquid_bgSize.sbi_imgLiquid_ready {
		height: 100% !important;
	}

    /* FOOTER */
    .footerWrap {
        bottom: 0;
        width: 100%;
        background: #000;
        padding: 0;
    }
    .footerLinkArea ul {
        text-align: center;
        margin: 0 auto;
        padding: 10% 0;
        font-size: 0;
        width: 90%;
    }
    .footerLinkArea li {
        display: inline-block;
        vertical-align: middle;
        list-style: none;
        margin: 0 0 2%;
    }
    .footerLinkArea ul li img {
        vertical-align: bottom;
        width: 100%;
        height: auto;
    }
    footer {
        text-align: center;
        color: #fff;
        font-size: 11px;
        margin: 0 0 3%;
    }
}

